.products-detail {
  padding: 30px 0 36px;
}

.products-detail .row>div:last-child {
  margin-top: 30px;
}

.products-detail .title {
  text-align: left;
  font-family: 'OpenSans-B';
  margin-bottom: 15px;
}

.products-detail .sub-info {
  line-height: 1.8;
  max-height: 116px;
  margin-bottom: 20px;
}

.products-detail span.btn {
  width: 131px;
  color: #fff;
  padding: 5px 15px;
  background: var(--sub-color);
  border-radius: 15px 0px 15px 0px;
}

.products-detail .list-tag {
  margin-bottom: 20px;
}

.products-detail .item {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #D1D1D1;
}

.products-detail .tab-list>li {
  padding: 5px 10px;
  border: 1px solid #D1D1D1;
  border-top-width: 4px;
  border-radius: 3px 3px 0px 0px;
  cursor: pointer;
}

.products-detail .tab-list>li.active {
  color: var(--style-color);
  border-top-color: var(--style-color);
}

.products-detail .tab-content {
  padding: 20px;
  border: 1px solid #D1D1D1;
}

.products-detail .tab-pane p {
  line-height: 1.8;
}

.products-detail a.btn {
  width: 175px;
  font-size: 18px;
  color: #fff;
  background: var(--style-color);
}

@media (min-width: 768px) {
  .products-detail .sub-info {
    max-height: 202px;
  }

  .products-detail .list-tag {
    margin-bottom: 0;
  }

  .products-detail .tab-list {
    justify-content: flex-start;
    margin-left: -2px;
    margin-right: -2px;
  }

  .products-detail .tab-list>li {
    min-width: 160px;
    margin: 0 2px;
    border-bottom: none;
  }

  .products-detail .tab-content {
    padding: 30px 45px;
  }
}

@media (min-width: 992px) {
  .products-detail .row>div:last-child {
    align-self: center;
    margin-top: 0;
  }
}

@media (min-width: 1200px) {
  .products-detail {
    padding-top: 70px;
  }

  .products-detail .row>div:last-child {
    padding-left: 30px;
  }

  .products-detail .title,
  .products-detail .sub-info {
    margin-bottom: 35px;
  }

  .products-detail .item {
    margin-top: 65px;
    padding-top: 50px;
  }

  .products-detail .tab-list>li {
    width: 200px;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .products-detail .tab-content {
    padding: 41px 52px;
  }

  .products-detail a.btn {
    font-size: 20px;
    padding: 11px 15px;
  }
}

@media (min-width: 1440px) {
  .products-detail .row>div:last-child {
    padding-left: 52px;
  }

  .products-detail .title {
    margin-bottom: 48px;
  }

  .products-detail .sub-info {
    margin-bottom: 50px;
  }

  .products-detail .item {
    padding: 77px 165px 0;
  }

  .products-detail .tab-content {
    padding-bottom: 83px;
  }
}